net.corda.node.services.network

## Class NodeMapError.InvalidSignature

- Enclosing class:
    NodeMapError

      public static class NodeMapError.InvalidSignature

  Thrown if the signature on the node info does not match the public key for the identity

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InvalidSignature()` Thrown if the signature on the node info does not match the public key for the identity

- - ### Constructor Detail

    - #### InvalidSignature

          public InvalidSignature()

      Thrown if the signature on the node info does not match the public key for the identity